

/* odkazy */
.a {
  color: #708090;
  text-decoration: none;
}

  .a:hover {
    color: #c9191f;
  }


.aZapati {
  text-decoration: none;
  color: black;
}

.aSkryt {
  color: #004774;
  font-weight: bold;
  text-decoration: none;
}
/* tlacitka */
.button, a.button {
  color: #c6ccd3 !important;
  background-color: #434c56;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  border: solid #708090 1px;
  padding: 2px;
}


.btnSmall
{
  /*font-size: 8pt !important;
  font-weight: normal;*/
  /*padding: 0px 4px; */
}

a.button {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
  text-decoration: none;
}

  .button:hover, a.button:hover {
    color: #c9191f;
    background-color: White;
  }

.btnObycS3T /* button s ... */ {
  width: 18px;
  height: 18px;
  /*margin-bottom: 1px;*/
  border: solid #708090 1px;
  padding: 0;
  vertical-align: top;
}

.btnReporty {
  background-color: White; /*ZMENA*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #ff9415;
  border: 0px;
  padding: 0px;
  cursor: pointer;
  text-align: left;
}

/*-------------------------------------------------*/
/* textboxy */
textarea.textbox {
  vertical-align: top;
}

.fill-width-input,
.textbox, textarea {
  border: solid #708090 1px;
  background-color: White;
  width: 99%;
  color: #434C56;
}

.textbox200 {
  border: solid #708090 1px;
  background-color: White;
  width: 200px;
  color: #434C56;
}

.textbox100 {
  border: solid #708090 1px;
  background-color: White;
  width: 100px;
  color: #434C56;
}

.textboxAuto {
  width: auto;
}
/*-------------------------------------------------*/
.okraj {
  border: solid #708090 1px;
}

.okrajBlack {
  border: solid Black 1px;
}

label {
  padding-left: 2px;
  font-size: 9pt;
  color: #404040;
  vertical-align: middle;
}

.navesti, .navesti label {
  color: #DA7600;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  white-space: nowrap;
}

.navesti_top {
  /*color: #990000;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  white-space: nowrap;
  vertical-align: top;
  /*padding-top: 3px;*/
}


/*-------------------------------------------------*/

.bold {
  font-weight: bolder;
}

.obyc_text {
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
}

.maly_text {
  font-size: 8pt;
  font-family: Arial, Helvetica, sans-serif;
}

.error {
  display: block;
  color: Red;
  padding-left: 10px;
  padding-top: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  margin: 50px auto;
  width: auto;
  text-align: center;
}

.valsum {
  margin: 5px 0px 2px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: Red;
}

.success {
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  color: Green;
  width: auto;
  margin: 50px auto;
  text-align: center;
}

.warning {
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  color: orange;
  width: auto;
  margin: 50px auto;
  text-align: center;
}

.validator {
  color: Red;
  font-weight: bold;
}

.ui-autocomplete {
  background-color: #FFFFFF;
  border: solid #708090 1px;
  border-radius: 0 !important;
  color: #000000;
  font-size: 10pt !important;
  list-style: none outside none;
  margin-top: 20px;
  padding: 2px 4px;
  /*width: 405px !important;*/
  z-index: 100;
}

  .ui-autocomplete li {
    height: 20px;
    margin: 0;
    padding: 0;
  }

    .ui-autocomplete li a {
      cursor: pointer;
      display: block;
      margin: 0;
      padding: 0;
      position: absolute;
    }

.chosen-container .chosen-choices, .chosen-container .chosen-drop {
  border: solid #708090 1px;
}

.chosen-container .chosen-drop {
  border-top: none;
}

.divSummaryItem  h2 a
{
  color:#990000;
}